Subject: [P2PSIP] FYI - video interview of David Bryan about P2PSIP now available...

From: Dan York <[email-masked]>
Date: Tue, 16 Dec 2008 11:58:10 -0500

FYI, I have posted a video interview I did with David Bryan at IETF 73  
online:

http://blogs.voxeo.com/ett/2008/12/11/emerging-tech-talk-011-david-bryan-about-p2psip/

In it, David talks about P2PSIP, who is using it, where it's going,  
etc., etc.

Enjoy,
Dan

P.S. I'm open to doing other video interviews like this with folks if  
you have something cool/interesting to talk about (regarding P2PSIP or  
other "emerging tech" issues)...
-- 
Dan York, CISSP, Director of Emerging Communication Technology
Office of the CTO    Voxeo Corporation     [email-masked]
Phone: +1-407-455-5859  Skype: danyork  http://www.voxeo.com
Blogs: http://blogs.voxeo.com  http://www.disruptivetelephony.com

Build voice applications based on open standards.
Find out how at http://www.voxeo.com/free

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip